body {
margin : 0;
padding : 0;
font : 98% helvetica, "Trebuchet MS", arial, sans-serif;
background : #95683e;
background-image: url("img/bar.jpg");
background-position: top;
background-repeat:no-repeat;
line-height : 1.7em;
color : #ffffff;
}
			/*TOP HEADER*/
#header {
height : 550px;
margin-top : 10px;
padding : 0 0 0 0;
background: url("http://www.indigenousyw.com/cover.jpg") #023921 no-repeat;
background-size: 100%;
background-position:center top;
color : #023921;
}
			/*MENU*/
#topnav
{
background: #023921;
	margin-top:0px;
	overflow:visible;
	
}

#topnav ul
{
padding : 0.5em 0;
margin : 0 0 5px 0;
list-style-type: none;
background : #023921;
color : #023921;
text-align : center;
font-weight : bold;
font-size:15px;

}

#topnav ul a
{
	display:block;
	color:#ffffff;
	text-decoration:none;
	font-weight:700;
	font-size:15px;
	line-height:32px;
	padding:0 15px;
	font-family:"HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif
}

#topnav ul li
{
	position:relative;
	float:left;
	margin:0;
	padding:0.5em 1.5em;
}

#topnav ul li.current-menu-item
{
	background:#023921;
	font-style:italic;
	font: #000000;
}

#topnav ul li:hover
{
	background:#023921;
	
}

#topnav ul ul
{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	background:#023921;
	padding:0
}

#topnav ul ul li
{
	float:none;
	width:200px
}

#topnav ul ul a
{
	line-height:120%;
	padding:10px 15px
}

#topnav ul ul ul
{
	top:0;
	left:100%
}

#topnav ul li:hover > ul
{
	display:block;
	border:thick;
	color:#ffffff;
}
			/*COLUMNS*/
#gutter {
float : left;
width : 2%;
height : 1px;
}
#col1 {
float : right;
width : 20%;
padding-top:;
margin-bottom : 1em;
padding-right : 15%;
}
#col2 {
float : left;
width : 50%;
margin-left : 1%;
margin-bottom : 1em;
border-left : 1px dotted #402305;
border-righth: 1px dotted #402305;
padding-right : 3%;
padding-left : 3%;
}
#col3 {
float : left;
width : 8%;
margin-left : 3%;
margin-bottom : 1em;
}
#col4 {
float : left;
width : 19%;
margin-bottom : 1em;
padding-right : 0%;
}
#col5 {
float : left;
width : 50%;
margin-left : 1%;
margin-bottom : 1em;
border-left : 1px dotted #402305;
border-righth: 1px dotted #402305;
padding-right : 3%;
padding-left : 6%;
}	
#col6 {
float : left;
width : 50%;
margin-left : 5%;
margin-bottom : 1em;
border-left : 1px dotted #402305;
border-righth: 1px dotted #402305;
padding-right : 3%;
padding-left : 3%;
}	
#col7 {
	border-top:medium #000000;
float:left;
vertical-align:top;
width : 50%;
margin-left : 1%;
margin-bottom : 1em;
padding-top:1%;
border-left : 1px dotted #402305;
border-righth: 1px dotted #402305;
padding-right : 3%;
padding-left : 6%;
}
#col8 {
	border-top:medium #000000;
float:left;
vertical-align:top;
width : 60%;
margin-left : 1%;
margin-bottom : 1em;
padding-top:1%;
border-left : 1px dotted #402305;
border-righth: 1px dotted #402305;
padding-right : 3%;
padding-left : 6%;
}

		/*LEFT MENU*/
#navcontainer ul {
margin : 0;
padding : 0;
list-style-type:none;
background : #95683e;
color : #666;
}
#navcontainer ul li a {
padding : 0px;
color : #000000;
background : transparent url(img/list-active.gif) no-repeat left center;
text-align : left;
font : 14px "Lucida Grande", "Lucida Sans Unicode", lucida, sans-serif;
text-decoration : none;
}
#navcontainer ul li a:hover {
color : #023921;
background : transparent url(img/list-active.gif) no-repeat left center;
}
#navcontainer ul li a#current {
background : transparent url(img/list-active.gif) no-repeat left center;
color : #000;
}
			/*FOOTER*/
#footer {
clear : both;
height : 40px;
background : #023921;
border-top : 5px solid #4c240f;
color : #000;
padding : 0.2em 0 0 0.5em;
text-align : left;
}
#footer a {
color : #fff;
background : inherit;
}
#footer a:hover {
color : #000;
background : inherit;
}
			/*TYPOGRAPHY*/
h1 {
margin: 10px;
padding-top: 0px;
background-color: #000000;
font-family: "Courier New", Courier, monospace;
text-align : center;
font-size : 2em;
color : #ffffff;
background : inherit;
}
h2 {
margin-top : 0;
padding-top : 0.5em;
padding-bottom : 0.5em;
text-transform : uppercase;
letter-spacing : 3px;
font-size : 1.5em;
color : #402305;
background : inherit;
}
h3 {
margin-top : 0;
font-size : 0.75em;
text-align : center;
color : #666;
background : inherit;
}
blockquote {
font-weight : bold;
font-style : italic;
color : #055968;
}
			/*LINKS*/
a {
text-decoration : none;
color : #023921;
background : inherit;
}
a:hover {
text-decoration : underline;
color : #444;
background : inherit;
}
a img {
border : 0;
}
			/*IMAGES*/
.myimage {
float : left;
padding : 10px;
border : 1px solid #aaa;
margin-right : 10px;
}
.myimage2 {
float : right;
padding : 10px;
border : 1px solid #aaa;
margin-left : 10px;
}